## golang-forgejo-forgejo-reply 1.0.2

=== debian/changelog ===
golang-forgejo-forgejo-reply (1.0.2-2) sid; urgency=medium

  * Correcting wrong source name in copyright.
  * Adding section field to binary packages for consistency.
  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:03:24 +0200

golang-forgejo-forgejo-reply (1.0.2-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 13:53:14 +0200
