=== debian/control ===
Source: golang-forgejo-forgejo-reply
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-dlclark-regexp2-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://code.forgejo.org/forgejo/reply
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-forgejo-reply
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-forgejo-reply
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/forgejo/reply

Package: golang-forgejo-forgejo-reply-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-dlclark-regexp2-dev,
 ${misc:Depends},
Description: trim replies from plain text email (Go library)
 reply is a Go library to trim replies from plain text email.
