=== debian/watch ===
version=4
https://code.forgejo.org/forgejo/reply/tags .*/v?(\d.*)@ARCHIVE_EXT@
